/*////additions/////////*/
/*Life can be a little overwhelminig sometimes.  Take time to relax*/

h1.widget__heading {
    background: #000000b3;
    width: fit-content;
    padding-left: 5px!important;
    padding-right: 5px!important;
}

.alert--warning {
    background-color: #ffc84800!important;
    border-color: #ffc848a8!important;
}

.site-announcement {
    background-color: #fff3d6!important;
}

.alert--warning::before {
display: none!important;
}

.alert {
    padding-left: 1.5em;
}

.alert--warning, .alert--site-announcement {
    background-color: #fff3d6 !important;
    border-color: #ffc848;
}

/*span.button.button--disabled {
    display: grid;
    color: #fff;
}

span.button.button--disabled:after {
    content: " No records";
}*/


/*////////////a-z styling////////////*/
span.button.button--disabled {
    display: grid;
    color: #fff;
}

/*span.button.button--disabled:after {
    content: " No records";
}*/

.az-container {
    /* background-color: #333; */
    /* border: 1px solid #333; */
}

.az-container {
    background-color: #fff!important;
    border: none!important;
}

ul.list.list--az li {
    background: none;
    padding: 0.5em;
}

span.button.button--disabled {
    background: #fff;
    color: #000;
}

.list--az .button {
    background: #000;
    border-radius: 0px;
    font-size: 1.5em;
}

/*/////The following hides the live chat links in the green section of the footer//////*/

.site-footer__top a.site-footer__top-link {
display: none;
}

/*////the following is fir the reachdeck bar on SEND pages////*/

@media only screen and (min-width: 781px) {
div #__ba_floatingLaunch{
    top:100px!important;
}
}

@media only screen and (max-width: 780px) {
div #__ba_floatingLaunch{
top: auto !important;
bottom: 10px !important;
}
}

/*//////////////////*/

/*The following css will turn the turn all the colors on the homepage of the main website black.  To be used in the event of a death in the Royal family*/

/*////To implement the Site Black styling juat un-comment the styling below////*/
/*.site-header {
    background-color: #000000;
    }

    .site-announcement {
    background-color: #000000!important;
    color: #fff;
}

.alert--warning, .alert--site-announcement {
    background-color: #0e0e0e !important;
    border-color: #ffc848;
    color: #fff;
}

a.alert__link .alert__link-text {
    color: #fff;
    text-decoration: underline;
}

.tile-colours--red {
    background-color: #000000;
}

.tile-colours--orange {
    background-color: #000000;
}

.tile-colours--blue {
    background-color: #000000;
}

.tile-colours--purple {
    background-color: #000000;
}

.services__list>.list__item::before {
    background-color: #000000;
    bottom: -1px;
    content: '';
    left: -1px;
    position: absolute;
    top: -1px;
    width: 5px;
}

.list__link-content a {
    color: #000!important;
}

a.list__link {
    color: #000;
}

.services__list .list__link-heading {
    color: #000000;
}

.task__list .list__link {
    color: #000;
}

.listing .listing__heading {
    color: #000000;
}

h2.listing__heading {
    color: #000!important;
}

p.listing__summary {
    color: #000;
}

.listing .listing__meta {
    color: #000;
    }

    .services__link-additional-text {
    color: #000000!important;
}

a.services__link {
    color: #000;
}

.site-footer__top {
    background-color: #000000;
}

a.services__link {
    color: #000;
    border-left-color: #000;
}

.widget__heading {
    border-top-color: #000;
}

.twitter {
    border-top-color: #000;
}*/